QGIS Application - Feature request #16150
Unit conversion functions in Expression editor
2017-02-06 12:46 AM - Saber Razmjooei

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24062
Description

Unfortunately, there are some countries still using non Sl units while the national CRS is in SI.

It will be good to have functions in the expression editor to convert length/area to/from Sl and Imperial units.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2017-09-22 09:54 AM - Jiirgen Fischer
- Category set to Unknown
